.no-desktop {display: none;}
.notouch {display: block;}
.snap-content {position: static;}


#mobsearch, #mobsignup {display: none !important;}

#branding .logo-thirteen {max-width: 220px;}
#branding .logo-njtv {}
#branding .logo-wliw {max-width: 218px; }


#topnav {height: 47px; background: #626262 url(../images/topnav-bg.png) 0 0 repeat-x; border-bottom:1px solid #242424;}
#togglemenu {display: none;}
#access {margin: 0; width: 79%; padding: 0; float: left;}  
#access ul {font-size: 13px; list-style: none; margin: 0; padding: 0;}
#access li {float: left; position: relative;}
#access a {color: #eee; display: block; padding: 0 12px 0px 13px; text-decoration: none; font: normal 1.3em arial; height:47px; line-height: 47px;}


body.home .menu-item.home > a, 
body.single-programs .menu-item.watch > a,
body.page-template-page-schedule-php .menu-item.schedule > a,
body.page-template-page-all-programs-php .menu-item.watch > a,
body.page-template-page-local-landing-php .menu-item.local > a,
body.page-template-page-mobile-explore-php .menu-item.mobile > a,
body.page-template-page-mobile-landing-php .menu-item.mobile > a,
body.page-template-page-mobile-nyc-arts-php .menu-item.mobile > a
{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e24d29', endColorstr='#242424',GradientType=0 ); background: -moz-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e24d29), color-stop(95%, #be2426), color-stop(100%, #242424)); background: -webkit-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -o-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -ms-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: linear-gradient(to bottom, #e24d29 0%,#be2426 95%,#242424 100%); background-color: #be2426;}
}
body.home .menu-item.home a:hover, 
body.single-programs .menu-item.watch > a:hover,
body.page-template-page-schedule-php .menu-item.schedule > a:hover
{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e24d29', endColorstr='#242424',GradientType=0 ); background: -moz-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e24d29), color-stop(95%, #be2426), color-stop(100%, #242424)); background: -webkit-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -o-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -ms-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: linear-gradient(to bottom, #e24d29 0%,#be2426 95%,#242424 100%); background-color: #be2426;}
}

#topnav .searchform {float: right; margin: 9px 9px 0 0;}
#topnav .searchfield {margin-top:10px; width: 135px; border: 1px solid #959595; padding: 4px 0 4px 23px; color: #fff; font-size: 13px; background: #5d5d5d url(../images/search-magnify-topnav.png) 0 0 no-repeat;  float: left;}
#topnav .searchsubmit {background: url(../images/button-search.png) 0 0 no-repeat; width: 22px; height: 21px; border: 0px; cursor: pointer;  float: left; margin: 12px 10px 0 5px;}

#access li:hover>a, #access ul ul :hover>a, #access a:focus {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e24d29', endColorstr='#242424',GradientType=0 ); background: -moz-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e24d29), color-stop(95%, #be2426), color-stop(100%, #242424)); background: -webkit-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -o-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: -ms-linear-gradient(top, #e24d29 0%, #be2426 95%, #242424 100%); background: linear-gradient(to bottom, #e24d29 0%,#be2426 95%,#242424 100%); background-color: #be2426;}




@media screen and ( min-width: 860px ) and ( max-width: 960px ) { 
#access a {padding: 0 .8em 0px .8em; text-decoration: none; font: normal 1.1em arial; height:47px; line-height: 47px;}
#branding .logo {margin-left: 1%;}
#branding .donate {margin-right: 1%;}
#branding .socialtop {display: none;}
#branding .updates {width: 30%; margin-right: 5%;}
}

@media screen and ( min-width: 769px ) and ( max-width: 860px ) { 
#access a {padding: 0 .5em 0px .5em; font: normal 1em arial; height:47px; line-height: 47px;}
#access {width: 70%; position: relative;}   
#topnav .searchform {width: 25%; positionL: absolute; top: 0; right: 0;}
#branding .logo {margin-left: 1%;}
#branding .donate {margin-right: 1%;}
#branding .socialtop {display: none;}
#branding .updates {width: 30%; margin-right: 5%;}
}




